.head,.hea1,.cent,.foot,.w1200,.w1400,.w1440{ margin:0 3%; width:94%;}



.hea .left{ width:40%}



.hea{ padding:3% 0}



.sjx{ display:block}



.pcx{ display:none}



.yy{ width:100%}



.hea .right{ width:17%; position:absolute; top:10px; right:2%; z-index:99999}



.sbh2{ display:block}



.sbh1{ display:none}



.yc-y{ display:none}



.hea1 .left{width: 10%;overflow: hidden;}



.hea1 .left,.hea1 .left img{width:46px;}



.flex-direction-nav{ top:33%}



.hea1 .right p, .hea1 .right p a{ font-size:14px}



.hea{ display:none}



.hea1 .right p img,.hea1 .right h1{ display:none}



.hea2{ display:none}



.hea1{ padding:5px 0%;}



.flex-control-nav li{ margin:0 5px}



.flex-control-nav{ bottom:30px}



.hea1 .left span{ display:none}




.foot1{ display:none}



.foot2 p{ line-height:18px}



.foot2{ border:0; padding:4% 0}



.sy1 a{ padding:4px 0; margin-left:10px;}



.sy1 h1{ padding:2% 0}



.sy1 h1 a:hover{ background:none; color:#003088}



.sy-bt strong{ font-size:16px; margin-bottom:5px}



/* .about-partner-list .about-partner-next,.about-partner-list .about-partner-prev{ width:25px; height:25px; background-size:100% !important} */



.about-partner-list{ padding-bottom:48px}



.zx a, .zx1 .c1, .sy5 .zx .c2{ padding:0 15px}



.zx .c2{ margin-left:10px}



.sy2 div{ width:100%; margin-left:0; height:inherit; margin-top:5%; padding:5%}



.sy2{ margin-left:0; margin-top:-5%}



.sy2 div h2{ margin:2% 0}



.sy3{ margin-top:-4%; padding-bottom:5%}



.sy3 dl{ width:46%; height:124px; margin-top:4%}



.sy3 dl dd span{ display:none !important}



.sy4{ margin:4% 0 6%; background:none}



#certify .swiper-slide{ width:300px; height:424px}



#certify .swiper-container{ padding-bottom:72px}



#certify .swiper-button-next{ right:38%; width:35px}



#certify .swiper-button-prev{ left:38%; width:35px}



.sy6 dl{ width:100%; margin-left:0; margin-top:5%}



.sy6{ margin-left:0; margin-top:-5%}



.sy6 dl dd{ margin-top:4%}





.sy7 .left,.sy7 .right{ width:100%}



.sy7 .left{ margin-bottom:5%}



.sy8 p .nn1{ width:100%; margin-left:0; margin-top:2%}



.sy8 p .nn1 span{ width:27%}



.sy8 p .nn1 input{ width:73%}



.sy8 p input, .sy8 p span{ height:30px; line-height:30px}



.sy8{padding: 5% 7%;}



.sy8 p .nn2 input{ width:100%}







.cg0 h1 a{ margin-left:20px}



.cg0 h1 .dq1{ background:none;}



.cg1-1 .left,.cg1-1 .right{ width:100%}



.cg1-1 .left,.cg1-1 .right{ width:100%}



.cg1-1 .left p img{ height:255px}



.cg1-1 .left{ margin-bottom:4%}



.cg1-1 .right h1{ font-size:16px}



.cg1-1 .right h1 a{ font-size:12px; width:100px; line-height:30px; margin-top:-2%}



.cg1-1 .right ul li{ width:100%; margin-left:0}



.cg1-1 .right ul{ margin-left:0}



.cg1-1 .right ul li{ margin-top:2%}



.fy a{ width:35px; height:35px; line-height:31px; font-size:14px; margin:0 5px;}







.xd1 .cg1-1 .right h1 a,.xw1 .cg1-1 .right h1 a{ top:0} 







.xw1 .cg1-1 .left,.xw1 .cg1-1 .right{ width:100%}



.xw1 .cg1-1 .left p img{ height:269px} 



.xw1 .cg1-1 .right h1{ margin-top:0}



.xw1 .cg1-1 .right p{ margin-right:0; line-height:22px}



.xw1 .cg1-1 .right h2{ font-size:12px}







.yx1-z,.yx1-y{ width:100%}



.yx1-z p span{ right:inherit; left:20px; font-size:16px; width:140px; line-height:40px}



.yx1-y h1{ font-size:14px; line-height:24px}



.yx1-y p{ margin-bottom:4%}



.yx1-y{ padding-top:5%}



.yx1-y h2 a{ float:none}



.yx1-z.right p span{ left:20px}







.wd0 p img{ margin-right:10px}



.wd0 p{ padding:5% 0 4%}



.wd1 p,.wd1 p strong a{ font-size:14px}



.wd1 p strong a{ width:80px; line-height:35px} 



.wd1 p strong span{ width:20px; line-height:20px; font-size:12px; top:-18px}



.wd2-1{ width:100%; margin-left:0}



.wd2{ margin-left:0}



.wd1{ margin:5% 0}







.al-xq h1, .al-xq1 h1{ font-size:16px}



.al-xq h2{ padding:4% 0}


.about-partner1 .about-partner-list .swiper-container{ margin:0 1%}



.about-partner1 .about-partner-list .swiper-slide .title h3 a{ width:100px; font-size:14px; line-height:30px} 







.xy1 table tr:nth-child(1) td, .xy1 table tr td,.xy1 table tr td:nth-child(1) span{ font-size:12px}



.xy1 table tr td:nth-child(1){ line-height:18px}



.xy1 table tr td:nth-child(1) img{ width:50px; height:50px}







.yxk1 h1{ font-size:16px}



.yxk1-1 h2,.yxk1-1 p{ width:100%}



.yxk1-1 h2 input, .yxk1-1 h2 button{ height:35px; line-height:35px}



.yxk1-1 h2 input{ background-size:25px}



.yxk1-1 h2 button img{ width:15px}



.yxk1-1 p{ margin-left:0; margin-top:6%;}



.yxk1 .yxk1-1 p strong a{ width:100px}



.yxk1-2{ margin-top:28%}



.yxk1-2 p .left,.yxk1-2 p .right,.yxk3-1 .left,.yxk3-1 .right{ width:100%;}



.yxk1-2 p .left{ margin-bottom:3%}



.yxk1-2 p .right span{ display:block; float:left; width:50%; margin-left:0; margin-bottom:2%}



.yxk1-2 p .right{ overflow:hidden}



.yxk3-1 .left{ margin-bottom:4%}



.yxk3-1 .right h1 .e1{ font-size:16px}



.yxk3-1 .right h1 span strong{ margin-left:2%}



.yxk3-1 .right h1 .e2 a{ line-height:30px}



.yxk3-1 .right ul li{ width:47%}



.yxk3-1 .right ul{ margin-top:3%}



.yxk3-1 .left p span{ padding-top:7%}







.yxk4 h1{ font-size:14px}



.yxk4{ width:130px}



.about-partner2 .about-partner-list .swiper-slide .item .left,.about-partner2 .about-partner-list .swiper-slide .item .right{ width:100%}



.about-partner2 .about-partner-list .swiper-slide .item .left p{ margin:3% 0}



.zxk2 h1 span{ width:33.333%; display:block; float:left; margin:3% 0 0; font-size:14px; padding-bottom:10px}



.zxk2 h1{ overflow:hidden}



.zxk2 h1 .curr11{ background-size:10px}



.about-partner3 .item div h1{ font-size:15px}



.about-partner3 .item div h1 img{ width:25px}



.about-partner3 .item dl{ padding-left:0}







.about-partner4 .about-partner-list .swiper-slide .title h2{ font-size:14px}



.about-partner4 .about-partner-list .swiper-slide .title{ padding:3% 5%}



.by2 .yx1-y h1{ font-size:14px; line-height:24px; margin-bottom:4%}



.by2 .yx1-z{ margin-bottom:5%}



.by2 .yx1-z p span img{ width:30px; height:30px}



.by2 .yx1-z p span{ width:193px}







.ts2{ margin-top:-5%}



.ts2 dl{ width:47%; margin-top:5%}







.bhk0 .yx1-z.right p span{ left:20px}



.bhk0 .yx1-z p span{ width:auto; right:inherit; font-size:15px;} 



.bhk0 .yx1-y.right h3{ text-align:left}



.bhk0 .yx1-1 .yx1-y{ padding-top:0}



.bhk1 .right h1{ font-size:18px}



.bhk1 .right p{ font-size:14px; line-height:22px}



.bhk1-1 div{ width:100%; margin-left:0; height:auto; padding:3%}



.bhk1-1{ margin-left:0}  



.bhk1-1 div h2{ font-size:16px}



.bhk1 .right .zx4 .c2{ font-size:14px; margin-left:0}



.bhk1 .right .zx4{ text-align:center}



.bhk3 .left,.bhk3 .right{ width:100%; margin-left:0}



.bhk3 .left dl{ margin-top:4%; margin-left:0}



.bhk3 .left{ padding:0 15px; margin-bottom:6%}



.bhk3 .left dl dd, .bhk3 .left dl:last-child dd{ font-size:15px}



.bhk4 ul li{ width:100%; margin-left:0 !important; padding:2% 4%}



.bhk4 ul li span{ text-align:left !important; width:80%; padding-top:6% !important}



.bhk4 ul li img{ width:18%}



.zx4 .c2{ font-size:14px}



.bhk4 .sy-bt{ margin-top:8%}







.tbk1-z,.tbk1-y{ width:100%}



.tbk1-1{ background:#F6F6F6; border-radius:10px}



.tbk1-y{ padding:5%}



.tbk1-y h1{ font-size:16px}



.tbk3 div h1 img{ margin-bottom:5%}



.tbk3 div h1{ margin-bottom:5%}



.zx3 .c2{ margin-left:0}







.zxx2 .tbk3 div h2{ margin:4% 0} 



.zxx2 .sy2 div{ padding:5%; height:inherit}



.zx-z,.zx-y{ width:100%}



.zx-z h1{ margin-top:0; font-size:14px; line-height:22px}



.zx-z p{ font-size:14px; margin-top:2%; line-height:24px}



.zx-z h2{ margin-top:4%}



.zx-z{ margin-bottom:6%}



.zx-z h1{ margin-bottom:5%}







.nj1{ margin-top:-4%}



.nj1 div{ width:100%; margin:4% 0 0; height:inherit}



.nj1{ margin-left:0}



.nj1 div h1 a{ line-height:40px}



.nj1 div p{ padding:5%}



.nj2 .about-partner-list .swiper-slide .item .nj2-1 h2{ margin:5% 0}



.nj2 .about-partner-list .swiper-slide .item .nj2-1{ padding:8%; height:256px;}



.nj2 .about-partner-list .swiper-slide .item .nj2-1 h1 img{ width:40px}



.nj3-1 ul li{ font-size:14px; margin-bottom:4%}



.nj3-1 ul li .left{ padding-right:6%}



.nj3-1 ul li .right{ padding-left:10%}



.nj3-1 ul li{ background-size:25px}



.about-partner01 .about-partner-list .swiper-container{ margin:0 10%}



.about-partner-list .swiper-container{ padding-left:0}







.gy1 h1{ line-height:22px}



.gy1 h1 strong{ font-size:14px}



.gy2 .yx1-z,.gy2 .yx1-y{ width:100%}



.by2 .yx1-z p span{ font-size:16px}



.gy2 .yx1-y dl dd strong{ margin-bottom:2%}



.gy2 .yx1-y dl{ margin-top:4%}



.gy3 dl dt,.gy3 dl dd{ width:100%}



.gy3 dl dt img{ width:100px; height:100px; display:block; margin:auto}



.gy3 dl dt{ margin-bottom:5%}



.gy3 dl dd strong{ text-align:center}



.xz-l-1 h1{ font-size:14px;}



.xz-l-1 h1 img{ width:30px}



.xz-l-1{ border-radius:10px}



.subNav .fa-chevron-down1{ background-size:100%; width:8px}



.currentDt .fa-chevron-down1{ width:15px}



.xz-l-1 .fa-chevron-down1{ bottom:21%}



.xz-l div{ width:96%}



.xz-l div p{ margin-top:2%}



.xz-l div p:nth-child(1){ margin-bottom:3%}



.xz-l div h1{ margin-top:6%}



.xz-l div{ margin-top:5%}



.xz-l-1{ padding:4%}



.gy4 .about-partner-list .swiper-slide .item .tel{ padding:5%}



.gy4 .about-partner-list .swiper-slide .item .tel p{ margin:2% 0}



.about-partner4 .item{ margin-left:10px}



.gy5 p{ width:100%; margin:2% 0}



.gy5 p input{ height:35px; line-height:35px; width:87%}



.gy5 p img{ margin-top:7px}



.gy5 h2 input{ font-size:14px; height:30px; line-height:30px; width:90px}







.dl-1{ width:90%; left:5%; margin-left:0; height:310px; margin-top:-155px}



.dl-1 h1{ font-size:20px}



.dl-1 p,.dl-1 p input,.dl-1 p span{ font-size:14px}



.dl-1 .h1 span img{ width:22px}



.dl-1 .h1 button{ font-size:14px; padding:5px 0; margin-top:-7px} 



.dl-1 h1{ margin-bottom:0}



.dl-1 p{ padding: 10% 0 5%;}



.dl-1 h2 input{ font-size:16px; height:40px; line-height:40px}



.dl-1 h3, .dl-1 h3 a{ font-size:14px}







.dbd-1{ width:90%; margin-left:0; left:5%}



.dbd-1 .right h1{ font-size:14px}



.dbd-1 .right div h1 input, .dbd-1 .right .g1 input{ margin-top:5px}



.dbd-1 .right h3 select{ width:20%}



.dbd-1 .right h3 input{ width:74%}



.dbd-1 .right h4 input{ width: 160px;height: 37px; line-height: 37px; font-size: 14px;}



.dbd-1 .right p{ font-size:12px; line-height:20px}







.sy7 .left .sy7-1{ position:relative; top:inherit; left:inherit; width:96%; margin:3% 2%}



.hea1 .right .dz1, .hea1 .right .dz{ display:block; width:75%; float:left; margin-bottom:0}

/* .hea1 .right{ width:30%} */



.hea1 .right .dz1 span a{ font-size:12px}

.hea1 .right .dz1 .k2, .hea1 .right .dz a{ width:63px}


.hea1 .right{ top:19px}

.hea1 .right h2 img{ width:7px}

.hea1 .right .dz{ margin-top:0}



.yxx2-1 .left,.yxx2-1 .right{ width:100%}

.yxx2-1 .right{ margin-left:10%; width:90%; margin-top:3%; padding:5%; min-height:inherit}

.yxx2-1 .right p span, .yxx2-1 .right p a{ width:inherit; padding:0 20px; line-height:30px}

.yxx2-2 .right p span{ margin-left:5px}

.yxx1 h1, .yxx2-1 .left p{ font-size:14px}

.yxx1 h1 strong{ font-size:16px}

.yxx1 p img{ width:15px}

.yxx1 h2{ position:relative; margin-top:5%;}

.yxx1 h2 a{ width:80px; line-height:30px}

.yxx1 ul li{ width:45%; margin-left:5%}

.yxx1 ul{ margin-left:-5%}

.yxx2-1 .right h2 span{ margin-left:15px; width:25px; line-height:25px}

.xw1 .cg1-1 .right h1{ padding-right:123px}



.sy8 p .nn1:nth-child(2) span{ width:21%}

.sy8 p .nn1:nth-child(2) input{ width:79%}



.lwsb .item div{ height:inherit;}

.lwsb .about-partner-list .swiper-slide .item{ margin:0 0 0 12px}

.slsb .about-partner-list .swiper-slide .img img{ height:254px}

.slsb .about-partner-list .swiper-slide .title p{ height:54px}



.zw-tc1{ width:90%; left:5%; margin-left:0; padding:4% 6%; overflow-y:scroll}

.zw-tc1 p,.zw-tc1 h1,.zw-tc1 h1 .n1,.zw-tc1 h1 .n2{ width:100%; margin:2% 0}

.wd0 h1 a{position: relative;

    top: inherit;

    width: 106px;

    line-height: 33px;

    margin-bottom: 7px;

    margin-top: -4px;}

.lwzs .about-partner-list .swiper-slide .img img{ height:153px}

.about-partner2 .about-partner-list .swiper-slide .item .right p img{ height:123px}



.wd2-1 .left p img {

    width: 110px;

    height: 110px;}

	.hea1 .right .dz1{ margin-top:-6px}

.dl-1 .h1 #btn{ font-size:14px}



.zlsb .about-partner-list .swiper-slide .img img{ height:150px}

.yxk3-1 .left p img{ height:167px}

.fy a {

    width: 30px;

    height: 30px;

    line-height: 27px;

    font-size: 13px;

    margin: 2px 2px;

}



.cg1-1 .right h1 strong{ margin-right:130px}

.cg1-1 .right h1 a{ margin-top:0}



.cg1-1 .right h1 span{ line-height:22px}



#certify .swiper-slide{ width:200px; height:283px}

.gy4 .about-partner4 .about-partner-list .swiper-slide .img img{ height:209px} 

.gy4 .about-partner-list .swiper-slide .item{ height:378px}

.gy4 .about-partner4 .about-partner-list .swiper-slide .title{ top:47%}



.tbk2 .about-partner2 .about-partner-list .swiper-container{ margin:0 1% 0 4%}

.tbk2 .about-partner2 .item{ border-radius:10px}

.tbk2 .about-partner2 .about-partner-list .swiper-slide .item .right p img{ height:230px}

.tbk2 .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{ width:38px !important}

.tbk2 .swiper-pagination{ display:none}

.tbk2 .about-partner1 .about-partner-list{ padding-bottom:0}



.cg0 h1 .dq10, .cg0 h1 a:hover, .sy1 h1 .dq10, .sy1 h1 a:hover, .cg0 h1 a:hover, .cg0 h1 .dq1{ background: url(../images/sy-14.png) no-repeat center bottom 0px; background-size:10px; font-weight:bold}

.sy1 a,.cg0 a{ padding: 10px 0 !important;}

.sy8 p .nn2 input,.gy5 h2 input,.dl-1 h2 input{ -webkit-appearance:none;}

.gy2 .yx1-z p span{ right:20px; bottom:20px; left:inherit}

.yx1-y h2 a,.yx1-y.left h2 a{ float:right}

.by2 .yx1-z p span{ padding-top:10px; padding-bottom:10px}

.zx3 .c2{ float:right}
.zx3{ overflow:hidden}
.flex-control-nav{ bottom:12px}
.yxk3-1 .right h1 .e3{ float:right;}
.yxx1 h2 a{ float:right}
.yxx1 h2,.yxk1-1{ overflow:hidden}
.yxk1-2{ margin-top:2%}
.yxk1-2 p .right span{ width:33.333%; margin-bottom:1%}
.yxk1-2 p .left{ margin-bottom:2%}
.sy1 a{ width:33.33%; margin-left:0;padding: 5px 0 !important; font-size: 13px; background:none !important}

.dl-1 h4{ top:7px}

.dl-1 p { border-bottom: #D2D2D2 1px solid;}

.dl-1 p span select{ text-align:center}

.sy2 div h2{ position: absolute; top: 37px; left: 100px;}

.sy2 div{ position:relative}

.dl-1 .h1 span img{ margin:0}

.yxk3-1 .right h1 .e1{ width:61%}

.about-partner1 .about-partner-list .swiper-container{ padding-right:5px; padding-left:5px}



.slzsb .about-partner-list .swiper-slide .img img{ height:179px}



.tbk3 div h2 {

    position: relative;

    top: 0;

    left: 0;

}



.dl-1{ height:325px}

.yqd{ display:none}

.sy1 a{ width:inherit}



.sy7 .left .sy7-1{ display:block !important}
.sy7-2{ margin-top:-50px}

.hea1 .left{ position:absolute; left:2%; top:6px; z-index: 99999;}
.hea1{ height:65px;}

.xw1 .cg1-1 .left p img{ height:182px}
.cg1-1 .left p img{ height:255px}
.cent1000{
    max-width: 100%;
}
.cent1000 img{
    width: auto!important;
    height: auto!important;
}

.yincang li{ width:48%; height:38px; margin-top:0}
.yincang{ margin-top:8%}
.about-partner-list .swiper-slide.item{
    padding:0
}
.pc_img{
    display:none
}
.mobile_img{
    display:block
}
.leadership_items .title{
    width: 100%;
    margin-top: 30px;
    position: inherit;
}
.about-partner-list .about-partner-prev,.about-partner1 .about-partner-list .about-partner-prev, .about-partner01 .about-partner-list .about-partner-prev,.about-partner.about-partner_news .about-partner-list .about-partner-prev{ 
    left:36%;
    bottom:-40px;
    top: inherit
}
.about-partner-list .about-partner-next,.about-partner1 .about-partner-list .about-partner-next, .about-partner01 .about-partner-list .about-partner-next,.about-partner.about-partner_news .about-partner-list .about-partner-next{ 
    right:36%;
    bottom:-40px;
    top: inherit
}
.about-partner1 .about-partner-list,.about-partner01 .about-partner-list{
    padding-bottom: 40px;

}
.about-partner4 .about-partner-list .about-partner-next, .about-partner4 .about-partner-list .about-partner-prev,.about-partner.about-partner_news .about-partner-list .about-partner-next{
    bottom: 0px;
    top: inherit;
}
.lights_attend .title h2{
    font-size: 28px;
}
.lights_attend .list{
    position: inherit;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: 0;
    padding: 20px;
}
.lights_attend{
    width: 100%;
    padding: 0 15px;
}
.choose_tab li{
    margin-top: 0;
}
.school_content{
    display: none;
}
.school_name{
    line-height: 29px;
    padding: 10px 0;
}
.summer_wrap .zx{
    margin-bottom: 20px;
}
.about-partner01 .about-partner-list .swiper-container{
    margin: 0;
    width: 100%;
}
.summer_wrap .sy-bt{
    margin: 30px 0;
}
.winter_attend .right{
    display: none;
}
.winter_attend ul li{
    width: 90%;
}